Description: I am wondering how to use AMC to build a prototype of a paper voting system with possible computerized
counting.
| describe what | have in mind : in traditionnal paper elections (in Belgium at least), on the ballot, there are
many "lists" (one per party) with people's names and a box next to the name (see
http://www.crep.be/portailelectionsbulletinvote.php), but also a box at the top of the list, for the case when the
voter wants to select the proposed order of the list. The voter may choose one or many people from ONE
least at most. Or no candidates.
When counting, we need to know exactely how many selection each box has got and also if the paper (aka
the ballot) had any other mark in which case the ballot is said invalid (as the vote must remain anonymous)
| believe that AMC would be a very good system to provide a paper voting solution with a ballot that would be
nearly exactely what a traditionnal paper solution with a human counting process is but also, if printed on A4
sheets that can easily be scanned for example, a solution that could be counted with the help of computers.
Could you help me to build such a prototype ?
Much thanks

History

10/29/2012 01:47 pm - red sea

i hope this can help you:

http://project.auto-multiple-choice.net/boards/2/topics/298

and

http://project.auto-multiple-choice.net/boards/2/topics/83

11/03/2012 11:13 pm - Alexis Bienveniie
- Tracker changed from Feature to Support

* using LaTeX, this is possible to make whenever the layout you need for your ballot.

* for counting votes, | think "scoring strategies" are not suitable. | would prefer export raw data of ticked/unticked boxes (see for example plugin in

message#88), and then use for example SQL requests to compute the results.

01/19/2013 06:38 pm - Pieter Van den Hombergh
* using LaTeX, this is possible to make whatever the layout you need for your ballot.

* for counting votes, | think "scoring strategies" are not suitable. | would prefer export raw data of ticked/unticked boxes (see for example plugin in

message#88), and then use for example SQL requests to compute the results.

05/29/2013 08:25 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed

07/04/2025 22



